.ux-img-responsive,
.thumbnail > div,
.thumbnail a > div,
.carousel-inner > .item > div,
.carousel-inner > .item > a > div {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}
.media, .land-map-body {
  /* overflow: hidden; */
  zoom: 1;
}

#page-sidebar .media-list .media .map-label {
    display: inline-block;
    margin-top: 13px;
    position: absolute;
    right: 15px;
    z-index: 998;
}
#page-sidebar .media-list .media .map-label-badge {
    display: inline-block;
    margin-top: 13px;
    position: absolute;
    right: 40px;
    z-index: 999;
}
#page-sidebar .media-list .media .land-map-heading {
  color: #555555;
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
}
.land-map-heading {
  margin: 0px 75px 15px 0px;
}
.badge-map {
  display: inline-block;
  min-width: 15px;
  padding: 3px 15px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.label-map {
    display: inline;
    font-size: 100% !important;
    padding: 1.0em 2.5em !important;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}


.badge-map-code {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  color: #000000;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #ffffff;
  border-radius: 10px;
}

.land-box-style {
    color: #fff;
}
.soil-group-1 {
    color: #fff;
    background-color: rgb( 223, 115, 255);
    border-color: rgb( 223, 115, 255);
}
.soil-group-2 {
    color: #fff;
    background-color: rgb( 179, 238, 252);
    border-color: rgb( 179, 238, 252);
}
.soil-group-3 {
    color: #fff;
    background-color: rgb( 252, 179, 216);
    border-color: rgb( 252, 179, 216);
}
.soil-group-4 {
    color: #fff;
    background-color: rgb( 0, 169, 230);
    border-color: rgb( 0, 169, 230);
}
.soil-group-6 {
    color: #fff;
    background-color: rgb( 199, 225, 252);
    border-color: rgb( 199, 225, 252);
}
.soil-group-7 {
    color: #fff;
    background-color: rgb( 252, 212, 212);
    border-color: rgb( 252, 212, 212);
}
.soil-group-8 {
    color: #fff;
    background-color: rgb( 197, 206, 0);
    border-color: rgb( 197, 206, 0);
}
.soil-group-10 {
    color: #fff;
    background-color: rgb( 248, 187, 252);
    border-color: rgb( 248, 187, 252);
}
.soil-group-11 {
    color: #fff;
    background-color: rgb( 252, 183, 179);
    border-color: rgb( 252, 183, 179);
}
.soil-group-15 {
    color: #fff;
    background-color: rgb( 255, 0, 0);
    border-color: rgb( 255, 0, 0);
}
.soil-group-16 {
    color: #fff;
    background-color: rgb( 182, 252, 179);
    border-color: rgb( 182, 252, 179);
}
.soil-group-17 {
    color: #fff;
    background-color: rgb( 137, 112, 0);
    border-color: rgb( 137, 112, 0);
}
.soil-group-18 {
    color: #fff;
    background-color: rgb( 247, 252, 182);
    border-color: rgb( 247, 252, 182);
}
.soil-group-19 {
    color: #fff;
    background-color: rgb( 52, 52, 52);
    border-color: rgb( 52, 52, 52);
}
.soil-group-21 {
    color: #fff;
    background-color: rgb( 214, 252, 199);
    border-color: rgb( 214, 252, 199);
}
.soil-group-25 {
    color: #fff;
    background-color: rgb( 132, 0, 168);
    border-color: rgb( 132, 0, 168);
}
.soil-group-29 {
    color: #fff;
    background-color: rgb( 213, 179, 252);
    border-color: rgb( 213, 179, 252);
}
.soil-group-31 {
    color: #fff;
    background-color: rgb( 252, 230, 215);
    border-color: rgb( 252, 230, 215);
}
.soil-group-33 {
    color: #fff;
    background-color: rgb( 101, 127, 241);
    border-color: rgb( 101, 127, 241);
}
.soil-group-35 {
    color: #fff;
    background-color: rgb( 215, 215, 158);
    border-color: rgb( 215, 215, 158);
}
.soil-group-36 {
    color: #fff;
    background-color: rgb( 130, 130, 130);
    border-color: rgb( 130, 130, 130);
}
.soil-group-38 {
    color: #fff;
    background-color: rgb( 192, 252, 239);
    border-color: rgb( 192, 252, 239);
}
.soil-group-39 {
    color: #fff;
    background-color: rgb( 85, 255, 0);
    border-color: rgb( 85, 255, 0);
}
.soil-group-40 {
    color: #fff;
    background-color: rgb( 0, 168, 132);
    border-color: rgb( 0, 168, 132);
}
.soil-group-41 {
    color: #fff;
    background-color: rgb( 203, 182, 252);
    border-color: rgb( 203, 182, 252);
}
.soil-group-43 {
    color: #fff;
    background-color: rgb( 250, 212, 252);
    border-color: rgb( 250, 212, 252);
}
.soil-group-44 {
    color: #fff;
    background-color: rgb( 202, 237, 252);
    border-color: rgb( 202, 237, 252);
}
.soil-group-46 {
    color: #fff;
    background-color: rgb( 255, 240, 0);
    border-color: rgb( 255, 240, 0);
}
.soil-group-47 {
    color: #fff;
    background-color: rgb( 252, 235, 199);
    border-color: rgb( 252, 235, 199);
}
.soil-group-48 {
    color: #fff;
    background-color: rgb( 0, 230, 169);
    border-color: rgb( 0, 230, 169);
}
.soil-group-49 {
    color: #fff;
    background-color: rgb( 255, 127, 127);
    border-color: rgb( 255, 127, 127);
}
.soil-group-52 {
    color: #fff;
    background-color: rgb( 230, 152, 0);
    border-color: rgb( 230, 152, 0);
}
.soil-group-55 {
    color: #fff;
    background-color: rgb( 182, 251, 252);
    border-color: rgb( 182, 251, 252);
}
.soil-group-56 {
    color: #fff;
    background-color: rgb( 0, 76, 115);
    border-color: rgb( 0, 76, 115);
}
.soil-group-62 {
    color: #fff;
    background-color: rgb( 56, 168, 0);
    border-color: rgb( 56, 168, 0);
}
.soil-group-FACT {
    color: #fff;
    background-color: rgb( 192, 193, 252);
    border-color: rgb( 192, 193, 252);
}
.soil-group-FARM {
    color: #fff;
    background-color: rgb( 100, 150, 106);
    border-color: rgb( 100, 150, 106);
}
.soil-group-GOV {
    color: #fff;
    background-color: rgb( 245, 122, 182);
    border-color: rgb( 245, 122, 182);
}
.soil-group-GY {
    color: #fff;
    background-color: rgb( 190, 190, 190);
    border-color: rgb( 190, 190, 190);
}
.soil-group-ML {
    color: #fff;
    background-color: rgb( 139, 35, 35);
    border-color: rgb( 139, 35, 35);
}
.soil-group-Res {
    color: #fff;
    background-color: rgb( 255, 85, 0);
    border-color: rgb( 255, 85, 0);
}
.soil-group-ROCKFACT {
    color: #fff;
    background-color: rgb( 224, 193, 172);
    border-color: rgb( 224, 193, 172);
}
.soil-group-SFP {
    color: #fff;
    background-color: rgb( 189, 203, 228);
    border-color: rgb( 189, 203, 228);
}
.soil-group-TML {
    color: #fff;
    background-color: rgb( 252, 244, 207);
    border-color: rgb( 252, 244, 207);
}
.soil-group-UNKNOWN {
    color: #fff;
    background-color: rgb( 205, 170, 102);
    border-color: rgb( 205, 170, 102);
}
.soil-group-W {
    color: #fff;
    background-color: rgb( 0, 255, 255);
    border-color: rgb( 0, 255, 255);
}
.land-user-A1 {
    color: #fff;
    background-color: rgb( 152, 230, 0);
    border-color: rgb( 152, 230, 0);
}
.land-user-A2 {
    color: #fff;
    background-color: rgb( 100, 184, 77);
    border-color: rgb( 100, 184, 77);
}
.land-user-A3 {
    color: #fff;
    background-color: rgb( 252, 227, 184);
    border-color: rgb( 252, 227, 184);
}
.land-user-A4 {
    color: #fff;
    background-color: rgb( 223, 115, 255);
    border-color: rgb( 223, 115, 255);
}
.land-user-A5 {
    color: #fff;
    background-color: rgb( 172, 176, 211);
    border-color: rgb( 172, 176, 211);
}
.land-user-A7 {
    color: #fff;
    background-color: rgb( 190, 255, 232);
    border-color: rgb( 190, 255, 232);
}
.land-user-A8 {
    color: #fff;
    background-color: rgb( 168, 168, 0);
    border-color: rgb( 168, 168, 0);
}
.land-user-A9 {
    color: #fff;
    background-color: rgb( 179, 210, 252);
    border-color: rgb( 179, 210, 252);
}
.land-user-F1 {
    color: #fff;
    background-color: rgb( 13, 224, 150);
    border-color: rgb( 13, 224, 150);
}
.land-user-F2 {
    color: #fff;
    background-color: rgb( 199, 215, 158);
    border-color: rgb( 199, 215, 158);
}
.land-user-F5 {
    color: #fff;
    background-color: rgb( 38, 115, 0);
    border-color: rgb( 38, 115, 0);
}
.land-user-M1 {
    color: #fff;
    background-color: rgb( 252, 182, 231);
    border-color: rgb( 252, 182, 231);
}
.land-user-M2 {
    color: #fff;
    background-color: rgb( 178, 136, 86);
    border-color: rgb( 178, 136, 86);
}
.land-user-M3 {
    color: #fff;
    background-color: rgb( 239, 116, 29);
    border-color: rgb( 239, 116, 29);
}
.land-user-M4 {
    color: #fff;
    background-color: rgb( 215, 158, 158);
    border-color: rgb( 215, 158, 158);
}
.land-user-U1 {
    color: #fff;
    background-color: rgb( 226, 58, 63);
    border-color: rgb( 226, 58, 63);
}
.land-user-U2 {
    color: #fff;
    background-color: rgb( 255, 255, 0);
    border-color: rgb( 255, 255, 0);
}
.land-user-U3 {
    color: #fff;
    background-color: rgb( 0, 77, 168);
    border-color: rgb( 0, 77, 168);
}
.land-user-U4 {
    color: #fff;
    background-color: rgb( 255, 127, 127);
    border-color: rgb( 255, 127, 127);
}
.land-user-U5 {
    color: #fff;
    background-color: rgb( 169, 0, 230);
    border-color: rgb( 169, 0, 230);
}
.land-user-U6 {
    color: #fff;
    background-color: rgb( 210, 215, 252);
    border-color: rgb( 210, 215, 252);
}
.land-user-U7 {
    color: #fff;
    background-color: rgb( 144, 238, 144);
    border-color: rgb( 144, 238, 144);
}
.land-user-W1 {
    color: #fff;
    background-color: rgb( 0, 197, 255);
    border-color: rgb( 0, 197, 255);
}
.land-user-W2 {
    color: #fff;
    background-color: rgb( 0, 197, 255);
    border-color: rgb( 0, 197, 255);
}
.soid-problem-1 {
    color: #fff;
    background-color: rgb( 255, 127, 127);
    border-color: rgb( 255, 127, 127);
}
.soid-problem-2 {
    color: #fff;
    background-color: rgb( 92, 29, 99);
    border-color: rgb( 92, 29, 99);
}
.soid-problem-3 {
    color: #fff;
    background-color: rgb( 115, 255, 223);
    border-color: rgb( 115, 255, 223);
}
.soid-problem-4 {
    color: #fff;
    background-color: rgb( 19, 29, 99);
    border-color: rgb( 19, 29, 99);
}
.soid-problem-5 {
    color: #fff;
    background-color: rgb( 122, 182, 245);
    border-color: rgb( 122, 182, 245);
}
.soid-problem-10 {
    color: #fff;
    background-color: rgb( 223, 115, 255);
    border-color: rgb( 223, 115, 255);
}
.soid-problem-12 {
    color: #fff;
    background-color: rgb( 255, 255, 115);
    border-color: rgb( 255, 255, 115);
}
.soid-problem-13 {
    color: #fff;
    background-color: rgb( 0, 112, 255);
    border-color: rgb( 0, 112, 255);
}
.soid-problem-14 {
    color: #fff;
    background-color: rgb( 255, 115, 223);
    border-color: rgb( 255, 115, 223);
}
.soid-problem-15 {
    color: #fff;
    background-color: rgb( 239, 29, 99);
    border-color: rgb( 239, 29, 99);
}
.soid-problem-16 {
    color: #fff;
    background-color: rgb( 178, 178, 178);
    border-color: rgb( 178, 178, 178);
}
.soid-problem-17 {
    color: #fff;
    background-color: rgb( 137, 205, 102);
    border-color: rgb( 137, 205, 102);
}
.soid-problem-18 {
    color: #fff;
    background-color: rgb( 0, 197, 255);
    border-color: rgb( 0, 197, 255);
}
.soid-problem-19 {
    color: #fff;
    background-color: rgb( 255, 170, 0);
    border-color: rgb( 255, 170, 0);
}
.soid-problem-20 {
    color: #fff;
    background-color: rgb( 85, 255, 0);
    border-color: rgb( 85, 255, 0);
}
.land-droug-L1 {
    color: #fff;
    background-color: rgb( 255, 115, 223);
    border-color: rgb( 255, 115, 223);
}
.land-droug-H1 {
    color: #fff;
    background-color: rgb( 255, 115, 223);
    border-color: rgb( 255, 115, 223);
}
.land-droug-H2 {
    color: #fff;
    background-color: rgb( 59, 29, 99);
    border-color: rgb( 59, 29, 99);
}
.land-droug-H3 {
    color: #fff;
    background-color: rgb( 190, 232, 255);
    border-color: rgb( 190, 232, 255);
}
.land-droug-L2 {
    color: #fff;
    background-color: rgb( 165, 245, 122);
    border-color: rgb( 165, 245, 122);
}
.land-droug-L3 {
    color: #fff;
    background-color: rgb( 0, 169, 230);
    border-color: rgb( 0, 169, 230);
}
.land-droug-F {
    color: #fff;
    background-color: rgb( 38, 115, 0);
    border-color: rgb( 38, 115, 0);
}
.land-droug-0 {
    color: #fff;
    background-color: rgb( 0, 0, 0);
    border-color: rgb( 0, 0, 0);
}
.land-crop-S1 {
    color: #fff;
    background-color: rgb( 144, 238, 144);
    border-color: rgb( 144, 238, 144);
}
.land-crop-S2 {
    color: #fff;
    background-color: rgb( 245, 162, 122);
    border-color: rgb( 245, 162, 122);
}
.land-crop-S3 {
    color: #fff;
    background-color: rgb( 245, 245, 122);
    border-color: rgb( 245, 245, 122);
}
.land-crop-N {
    color: #fff;
    background-color: rgb( 204, 204, 204);
    border-color: rgb( 204, 204, 204);
}
.land-crop-F {
    color: #fff;
    background-color: rgb( 56, 168, 0);
    border-color: rgb( 56, 168, 0);
}

